<?php

// Define constants
define("WPDAV_PLUGIN_REST_PREFIX", 'wpdav');
define("WPDAV_WEBDAV_ROUTE", 'webdav');
define("WPDAV_OPTION_TABLE_TOKEN", 'wpdav_token');
define("WPDAV_PLUGIN_ENABLED", true);

// Includes
require __DIR__ . '/vendor/autoload.php';
require __DIR__ . '/includes/auth.php';
require __DIR__ . '/includes/mysqldump.php';
require __DIR__ . '/includes/rest.php';
